<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyBdDgM1YH1Nhnoy_EwxVfiulDwKoLl3zQE</string>
	<key>GCM_SENDER_ID</key>
	<string>880039249938</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.jywl.iap</string>
	<key>PROJECT_ID</key>
	<string>jiyutest-3f5f0</string>
	<key>STORAGE_BUCKET</key>
	<string>jiyutest-3f5f0.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:880039249938:ios:56302e9305a93506a5b0cb</string>
</dict>
</plist>